.searchBar {
  width: 100%;
  height: 50px;
  display: flex;
  border: 1px solid black;
}

.searchBarLogo {
  width: 30%;
  height: 90%;
}

.searchBarLogo img {
  width: 100%;
  height: 100%;
}

.searchButtonBox {
  width: 40%;
  margin-left: 20px;
  height: 100%;
  position: relative;
}

#searchButton {
  width: 100%;
  position: absolute;
  top: 25%;
  bottom: 25%;
  left: 0;
  right: 0;
  border-radius: 5px;
  border: 1px solid #e1e4e8;
  background-color: white;
}

input,
input[placeholder] {
  text-align: center;
}

button::-moz-focus-inner {
  border: 0;
}

input::-moz-focus-inner {
  border: 0;
}
